
OmniCDDB = {
	["profileKeys"] = {
		["Zerabitfu - Area 52"] = "Default",
		["Zerabitwo - Area 52"] = "Default",
		["Zerabitflew - Area 52"] = "Default",
		["Zerabita - Area 52"] = "Zera",
		["Zerabitu - Area 52"] = "Default",
		["Zerabitaroo - Area 52"] = "Default",
		["Crekzizzitz - Area 52"] = "Default",
		["Zerabitoo - Area 52"] = "Zera",
	},
	["global"] = {
		["disableElvMsg"] = true,
	},
	["namespaces"] = {
		["LibDualSpec-1.0"] = {
		},
	},
	["version"] = 3,
	["cooldowns"] = {
		[202137] = {
			["type"] = "interrupt",
			["buff"] = 202137,
			["duration"] = {
				["default"] = 60,
			},
			["name"] = "Sigil of Silence",
			["charges"] = {
				["default"] = 1,
			},
			["class"] = "DEMONHUNTER",
			["spec"] = {
				581, -- [1]
			},
			["icon"] = 1418288,
			["spellID"] = 202137,
		},
	},
	["profiles"] = {
		["Zera"] = {
			["Party"] = {
				["noneZoneSetting"] = "party",
				["party"] = {
					["extraBars"] = {
						["raidCDBar"] = {
							["hideDisabledSpells"] = false,
							["locked"] = true,
						},
						["raidBar0"] = {
							["statusBarWidth"] = 200,
							["barColors"] = {
								["useClassColor"] = {
									["inactive"] = false,
								},
								["inactiveColor"] = {
									["a"] = 0,
								},
							},
							["textOfsX"] = 5,
							["locked"] = true,
							["paddingY"] = 5,
							["name"] = "Interrupts",
							["invertNameBar"] = false,
							["scale"] = 0.5,
							["growUpward"] = true,
							["manualPos"] = {
								["raidBar0"] = {
									["y"] = 188.1832576491233,
									["x"] = 276.1723590169386,
								},
							},
							["paddingX"] = 0,
							["hideSpark"] = true,
							["hideBorder"] = true,
							["bgColors"] = {
								["rechargeColor"] = {
									["g"] = 0.7019608020782471,
								},
								["useClassColor"] = {
									["recharge"] = false,
								},
							},
							["textColors"] = {
								["rechargeColor"] = {
									["a"] = 1,
								},
								["activeColor"] = {
									["a"] = 1,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
						},
						["interruptBar"] = {
							["enabled"] = false,
							["paddingX"] = 0,
							["scale"] = 0.55,
							["progressBar"] = false,
							["statusBarWidth"] = 200,
							["hideBorder"] = true,
							["barColors"] = {
								["activeColor"] = {
									["a"] = 0,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["textColors"] = {
								["rechargeColor"] = {
									["a"] = 1,
								},
								["activeColor"] = {
									["a"] = 1,
								},
								["inactiveColor"] = {
									["a"] = 1,
								},
							},
							["locked"] = true,
							["paddingY"] = 4,
						},
					},
					["highlight"] = {
						["glowBuffs"] = false,
						["glow"] = false,
						["glowBuffTypes"] = {
							["defensive"] = false,
							["raidDefensive"] = false,
							["externalDefensive"] = false,
						},
						["glowType"] = "actionBar",
					},
					["spells"] = {
						["374227"] = false,
						["326059"] = true,
						["363916"] = false,
						["118038"] = false,
						["740"] = false,
						["1022"] = false,
						["266779"] = true,
						["8143"] = false,
						["115750"] = false,
						["22812"] = false,
						["187827"] = false,
						["212295"] = false,
						["212619"] = false,
						["187650"] = false,
						["8122"] = false,
						["235219"] = false,
						["205180"] = true,
						["48020"] = false,
						["1122"] = true,
						["113860"] = true,
						["5246"] = false,
						["215652"] = false,
						["59752"] = false,
						["357170"] = false,
						["114050"] = true,
						["306830"] = true,
						["15286"] = false,
						["210918"] = false,
						["345231"] = false,
						["46924"] = true,
						["51271"] = true,
						["209258"] = false,
						["121471"] = true,
						["102560"] = true,
						["107574"] = true,
						["31224"] = false,
						["196718"] = false,
						["323654"] = true,
						["328278"] = true,
						["328305"] = true,
						["10060"] = true,
						["53480"] = false,
						["13750"] = true,
						["47788"] = false,
						["401150"] = true,
						["48707"] = false,
						["363534"] = false,
						["61336"] = false,
						["102558"] = true,
						["323639"] = true,
						["389539"] = true,
						["23920"] = false,
						["198111"] = false,
						["236320"] = false,
						["327104"] = true,
						["45438"] = false,
						["31230"] = false,
						["320137"] = true,
						["12051"] = true,
						["204336"] = false,
						["307443"] = true,
						["377509"] = false,
						["228049"] = false,
						["328547"] = true,
						["325727"] = true,
						["186265"] = false,
						["48792"] = false,
						["51052"] = false,
						["115310"] = false,
						["123904"] = true,
						["122470"] = false,
						["360952"] = true,
						["198838"] = false,
						["202137"] = true,
						["325028"] = true,
						["215982"] = false,
						["64044"] = false,
						["314791"] = true,
						["114051"] = true,
						["62618"] = false,
						["31821"] = false,
						["325640"] = true,
						["342245"] = false,
						["197268"] = false,
						["184364"] = false,
						["108238"] = false,
						["210256"] = false,
						["50334"] = true,
						["375087"] = true,
						["853"] = false,
						["323673"] = true,
						["102543"] = true,
						["108271"] = false,
						["30884"] = false,
						["323547"] = true,
						["115203"] = false,
						["199452"] = false,
						["102342"] = false,
						["113858"] = true,
						["109304"] = false,
						["265202"] = false,
						["193530"] = true,
						["336126"] = false,
						["378441"] = false,
						["33206"] = false,
						["871"] = false,
						["186289"] = true,
						["64843"] = false,
						["47536"] = false,
						["198589"] = false,
						["104773"] = false,
						["7744"] = false,
						["98008"] = false,
						["6789"] = false,
						["2094"] = false,
						["304971"] = true,
						["374348"] = false,
						["97462"] = false,
						["114556"] = false,
						["310454"] = true,
						["336135"] = false,
						["12472"] = true,
						["108968"] = false,
						["307865"] = true,
						["122278"] = false,
						["47482"] = false,
						["372048"] = false,
						["51533"] = true,
						["5277"] = false,
						["1856"] = false,
						["319454"] = true,
						["288613"] = true,
						["86949"] = false,
						["323764"] = true,
						["311648"] = true,
						["12042"] = true,
						["196555"] = false,
						["122783"] = false,
						["47585"] = false,
						["116849"] = false,
						["6552"] = false,
						["642"] = false,
						["315443"] = true,
						["265187"] = true,
						["207289"] = true,
						["205604"] = false,
						["108280"] = false,
						["19236"] = false,
					},
					["icons"] = {
						["showForbearanceCounter"] = false,
						["scale"] = 0.6000000000000001,
						["activeAlpha"] = 0.3,
						["showTooltip"] = true,
						["swipeAlpha"] = 1,
						["counterScale"] = 1,
					},
					["raidCDS"] = {
						["327574"] = true,
						["185311"] = true,
						["326059"] = true,
						["31661"] = true,
						["118038"] = true,
						["47481"] = true,
						["115399"] = true,
						["205191"] = true,
						["312202"] = true,
						["326860"] = true,
						["12975"] = true,
						["2565"] = true,
						["212182"] = true,
						["110960"] = true,
						["115750"] = true,
						["22812"] = true,
						["187827"] = true,
						["320341"] = true,
						["187650"] = true,
						["119582"] = true,
						["212640"] = true,
						["329554"] = true,
						["107570"] = true,
						["328923"] = true,
						["207684"] = true,
						["104773"] = true,
						["205369"] = true,
						["5246"] = true,
						["322507"] = true,
						["235313"] = true,
						["115176"] = true,
						["122281"] = true,
						["206803"] = true,
						["115203"] = true,
						["115078"] = true,
						["317483"] = true,
						["210918"] = true,
						["108978"] = true,
						["207167"] = true,
						["197214"] = true,
						["209258"] = true,
						["96231"] = false,
						["213871"] = true,
						["31224"] = true,
						["108281"] = true,
						["328204"] = true,
						["119996"] = true,
						["179057"] = true,
						["328278"] = true,
						["122783"] = true,
						["5211"] = true,
						["22842"] = true,
						["354654"] = true,
						["132578"] = true,
						["308491"] = true,
						["498"] = true,
						["1160"] = true,
						["324631"] = true,
						["122278"] = true,
						["194679"] = true,
						["324143"] = true,
						["300728"] = true,
						["61336"] = true,
						["338142"] = true,
						["323436"] = true,
						["323639"] = true,
						["198111"] = true,
						["327104"] = true,
						["184364"] = true,
						["219809"] = true,
						["31230"] = true,
						["190456"] = true,
						["235219"] = true,
						["207736"] = true,
						["202168"] = true,
						["317009"] = true,
						["305497"] = true,
						["199086"] = true,
						["307443"] = true,
						["22570"] = true,
						["310143"] = true,
						["31935"] = false,
						["20066"] = true,
						["325289"] = true,
						["10326"] = true,
						["194844"] = true,
						["306830"] = true,
						["328547"] = true,
						["211881"] = true,
						["108968"] = true,
						["325727"] = true,
						["328305"] = true,
						["327661"] = true,
						["287250"] = true,
						["263648"] = true,
						["235450"] = true,
						["324739"] = true,
						["1966"] = true,
						["236273"] = true,
						["80313"] = true,
						["316958"] = true,
						["203720"] = true,
						["325028"] = true,
						["213691"] = true,
						["324386"] = true,
						["207399"] = true,
						["323654"] = true,
						["325153"] = true,
						["206931"] = true,
						["243435"] = true,
						["325886"] = true,
						["108238"] = true,
						["51514"] = true,
						["66"] = true,
						["324724"] = true,
						["215982"] = true,
						["320674"] = true,
						["314791"] = true,
						["328231"] = true,
						["202335"] = true,
						["321792"] = true,
						["202162"] = true,
						["325013"] = true,
						["408"] = true,
						["86659"] = true,
						["323546"] = true,
						["307865"] = true,
						["19577"] = true,
						["119381"] = true,
						["325640"] = true,
						["1776"] = true,
						["46968"] = true,
						["342245"] = true,
						["88625"] = true,
						["192058"] = true,
						["248518"] = true,
						["11426"] = true,
						["198898"] = true,
						["204021"] = true,
						["325216"] = true,
						["853"] = true,
						["323673"] = true,
						["310454"] = true,
						["108271"] = true,
						["30884"] = true,
						["323547"] = true,
						["48743"] = true,
						["198838"] = true,
						["6789"] = true,
						["99"] = true,
						["109304"] = true,
						["64044"] = true,
						["305483"] = true,
						["304971"] = true,
						["201664"] = true,
						["217832"] = true,
						["871"] = true,
						["8122"] = true,
						["114556"] = true,
						["633"] = true,
						["328530"] = true,
						["5484"] = true,
						["48020"] = true,
						["86949"] = true,
						["324149"] = true,
						["221699"] = true,
						["2094"] = true,
						["198589"] = true,
						["113724"] = true,
						["48792"] = true,
						["184662"] = true,
						["31850"] = true,
						["155835"] = true,
						["324128"] = true,
						["55233"] = true,
						["202246"] = true,
						["198158"] = true,
						["205630"] = true,
						["274156"] = true,
						["108416"] = true,
						["5277"] = true,
						["1856"] = true,
						["49028"] = true,
						["20711"] = true,
						["111898"] = true,
						["323764"] = true,
						["311648"] = true,
						["221562"] = true,
						["319217"] = true,
						["113942"] = true,
						["47585"] = true,
						["108194"] = true,
						["48707"] = true,
						["315443"] = true,
						["324220"] = true,
						["30283"] = true,
						["314793"] = true,
						["312321"] = true,
						["19236"] = true,
					},
					["position"] = {
						["paddingX"] = 2,
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["offsetX"] = 0,
						["anchor"] = "TOPRIGHT",
						["offsetY"] = 11,
						["paddingY"] = 2,
					},
					["priority"] = {
						["externalDefensive"] = 3,
						["covenant"] = 3,
						["raidDefensive"] = 3,
					},
					["general"] = {
						["showPlayer"] = true,
						["showRange"] = true,
					},
					["manualPos"] = {
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [1]
						["raidCDBar"] = {
							["y"] = 384.3555214597109,
							["x"] = 682.3111276328564,
						},
						["interruptBar"] = {
							["y"] = 195.2001016404865,
							["x"] = 307.5556009834181,
						},
					},
				},
				["visibility"] = {
					["scenario"] = true,
				},
			},
			["General"] = {
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Myriad Condensed Web",
					},
					["optionSmall"] = {
						["font"] = "Myriad Condensed Web",
					},
					["anchor"] = {
						["font"] = "Myriad Condensed Web",
					},
					["icon"] = {
						["font"] = "Myriad Condensed Web",
					},
					["option"] = {
						["font"] = "Myriad Condensed Web",
					},
				},
				["textures"] = {
					["statusBar"] = {
						["BG"] = "-- ZeraUI",
						["bar"] = "-- ZeraUI",
					},
				},
			},
		},
		["Default"] = {
			["General"] = {
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Friz Quadrata TT",
					},
					["icon"] = {
						["font"] = "Friz Quadrata TT",
					},
					["anchor"] = {
						["font"] = "Friz Quadrata TT",
					},
				},
				["textures"] = {
					["statusBar"] = {
						["BG"] = "-- ZeraUI",
						["bar"] = "-- ZeraUI",
					},
				},
			},
			["Party"] = {
				["arena"] = {
					["manualPos"] = {
						[5] = {
							["y"] = 159.0277683091754,
							["x"] = 416.2611675617118,
						},
					},
					["position"] = {
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["anchor"] = "TOPRIGHT",
					},
				},
				["party"] = {
					["manualPos"] = {
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [1]
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [2]
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [3]
						{
							["y"] = 384.4500081260994,
							["x"] = 682.2166811461793,
						}, -- [4]
						{
							["y"] = 159.738693583311,
							["x"] = 413.4164227640249,
						}, -- [5]
						["interruptBar"] = {
							["y"] = 431.3833534404075,
							["x"] = 520.7945662817801,
						},
						["raidCDBar"] = {
							["y"] = 344.6278381605189,
							["x"] = 414.839014889425,
						},
					},
					["extraBars"] = {
						["interruptBar"] = {
							["enabled"] = false,
						},
						["raidBar0"] = {
							["manualPos"] = {
								["raidBar0"] = {
									["y"] = 384.4500081260994,
									["x"] = 682.2166811461793,
								},
							},
						},
					},
					["general"] = {
						["showAnchor"] = true,
					},
					["position"] = {
						["attach"] = "TOPLEFT",
						["preset"] = "TOPLEFT",
						["anchor"] = "TOPRIGHT",
						["detached"] = true,
					},
				},
			},
		},
		["[IMPORT-1]Tilong - Area 52"] = {
			["General"] = {
				["textures"] = {
					["statusBar"] = {
						["bar"] = "BantoBar",
					},
				},
				["fonts"] = {
					["statusBar"] = {
						["font"] = "Myriad Condensed Web",
					},
					["optionSmall"] = {
						["font"] = "Myriad Condensed Web",
					},
					["anchor"] = {
						["font"] = "Myriad Condensed Web",
					},
					["icon"] = {
						["font"] = "Myriad Condensed Web",
					},
					["option"] = {
						["font"] = "Myriad Condensed Web",
					},
				},
			},
			["Party"] = {
				["party"] = {
					["extraBars"] = {
						["interruptBar"] = {
							["statusBarWidth"] = 200,
						},
					},
					["manualPos"] = {
						["interruptBar"] = {
							["y"] = 279.8222724007246,
							["x"] = 471.1112093243355,
						},
						["raidCDBar"] = {
							["y"] = 384.3555214597109,
							["x"] = 682.3111276328564,
						},
					},
					["position"] = {
						["offsetX"] = -56,
						["attach"] = "CENTER",
						["preset"] = "CENTER",
						["anchor"] = "CENTER",
						["offsetY"] = -45,
					},
					["spells"] = {
						["214621"] = true,
						["326059"] = true,
						["84714"] = true,
						["266779"] = true,
						["8143"] = false,
						["110960"] = true,
						["115750"] = false,
						["255937"] = true,
						["187650"] = false,
						["8122"] = false,
						["329554"] = true,
						["205180"] = true,
						["328923"] = true,
						["48020"] = false,
						["1122"] = true,
						["113860"] = true,
						["5246"] = false,
						["59752"] = false,
						["114050"] = true,
						["306830"] = true,
						["185313"] = true,
						["317483"] = true,
						["15286"] = true,
						["46924"] = true,
						["51271"] = true,
						["121471"] = true,
						["102560"] = true,
						["107574"] = true,
						["325289"] = true,
						["323654"] = true,
						["1719"] = true,
						["198067"] = true,
						["328278"] = true,
						["137639"] = true,
						["325028"] = true,
						["10060"] = true,
						["498"] = true,
						["132578"] = true,
						["53480"] = false,
						["63560"] = true,
						["13750"] = true,
						["325197"] = true,
						["1160"] = true,
						["51533"] = true,
						["324143"] = true,
						["210256"] = false,
						["338142"] = true,
						["323436"] = false,
						["323639"] = true,
						["236320"] = false,
						["152173"] = true,
						["267171"] = true,
						["320137"] = true,
						["204336"] = false,
						["307443"] = true,
						["152279"] = true,
						["328547"] = true,
						["325727"] = true,
						["327661"] = true,
						["314867"] = true,
						["123904"] = true,
						["324386"] = true,
						["207399"] = true,
						["32375"] = true,
						["325886"] = true,
						["202137"] = true,
						["324724"] = true,
						["64044"] = false,
						["314791"] = true,
						["321792"] = true,
						["324128"] = true,
						["325013"] = true,
						["325640"] = true,
						["200174"] = true,
						["109248"] = false,
						["308491"] = true,
						["50334"] = true,
						["212295"] = false,
						["853"] = false,
						["323673"] = true,
						["312321"] = true,
						["12042"] = true,
						["123040"] = true,
						["323547"] = true,
						["42650"] = true,
						["324220"] = true,
						["6789"] = false,
						["113858"] = true,
						["327104"] = true,
						["320674"] = true,
						["29166"] = true,
						["108416"] = true,
						["108238"] = false,
						["314793"] = true,
						["328231"] = true,
						["186289"] = true,
						["64843"] = true,
						["204018"] = true,
						["102543"] = true,
						["328204"] = true,
						["227847"] = true,
						["179057"] = false,
						["324149"] = true,
						["2094"] = false,
						["304971"] = true,
						["228260"] = true,
						["260243"] = false,
						["288613"] = true,
						["325216"] = true,
						["310454"] = true,
						["319454"] = true,
						["12472"] = true,
						["633"] = true,
						["307865"] = true,
						["116011"] = true,
						["200183"] = true,
						["19574"] = true,
						["275699"] = true,
						["6940"] = true,
						["108194"] = false,
						["197871"] = true,
						["114051"] = true,
						["106951"] = true,
						["323764"] = true,
						["311648"] = true,
						["312202"] = true,
						["326860"] = true,
						["328305"] = true,
						["102558"] = true,
						["193530"] = true,
						["191634"] = true,
						["31821"] = true,
						["49206"] = true,
						["315443"] = true,
						["265187"] = true,
						["317009"] = true,
						["343721"] = true,
						["323546"] = true,
						["316958"] = true,
					},
					["icons"] = {
						["scale"] = 0.65,
						["showTooltip"] = true,
					},
				},
				["noneZoneSetting"] = "party",
				["visibility"] = {
					["none"] = true,
				},
			},
		},
	},
}
